#login article.error {
    padding: 10px 20px;
    color: red;
}

#login form{
    margin-left:15px;
}

#login form label {
    display: inline-block;
    color: #2c2c2c;
    font-size: 18px;
    font-family: Calibri, sans-serif;
    font-weight: bold;
    width: 20%;
}
#login form div {
    margin: 30px 0;
}

#login form div.title input {
    -webkit-box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.2);
    border: 0 none;
    outline: 0 none;
    width: 50%;
    padding: 1%;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background: #fbfbfb;
    font-style: italic;
    color: #2c2c2c;
    font-size: 15px;
    font-family: Calibri, sans-serif;
}

#login form div.input input {
    -webkit-box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.2);
    border: 0 none;
    outline: 0 none;
    width: 30%;
    padding: 1%;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background: #fff;
    font-style: italic;
    color: #2c2c2c;
    font-size: 15px;
    font-family: Calibri, sans-serif;
}

#login form div.input button {
    background: none;
    outline: 0 none;
    border: 0 none;
}

#login form button[type="submit"] {
    background: none repeat scroll 0 0 #2C2C2C;
    border: 1px solid black;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 1px 1px 0 #6A6A6A inset;
    color: #FFFFFF;
    font-family: Calibri, sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 5px 18px;
}

